Subject: FVWM: Title bar changes only show up after fvwm restart

From: Mark Valery <[email-masked]>
Date: Thu, 8 Feb 1996 10:33:03 -0500

Thanks for all the help to my question.

FvwmIndent shows me that the titlebar name doesn't change after
running the xterm command.
If I restart fvwm, the title bar changes, and FvwmIdent shows
the same change.

I'll load 2.0.40 this weekend to see if its my version "2.0.38"
thats causing the problem.
-----------------------------------------------------------------------
Mark Valery                        |  Internet: [email-masked]
Unitrode Integrated Circuits Corp. |  Fax     : (US) 603-429-8564
Merrimack, NH  USA                 |  Voice   : (US) 603-429-8923 (day)

--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].